/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "93c-vy-plC"; */
"93c-vy-plC.title" = "no_trans";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ in %{value2}@ files found in total"; ObjectID = "HUX-gD-WpS"; */
"HUX-gD-WpS.ibShadowedDisplayPattern" = "%{value1}@ in %{value2}@ bestanden gevonden in totaal";

/* Class = "NSButtonCell"; title = "Delete In Finder"; ObjectID = "Lf8-Lx-g4U"; */
"Lf8-Lx-g4U.title" = "Verwijder In Finder";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "hOl-iG-YH1"; */
"hOl-iG-YH1.title" = "no_trans";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ in %{value2}@ files found in total"; ObjectID = "ueP-yQ-I1I"; */
"ueP-yQ-I1I.ibShadowedDisplayPattern" = "%{value1}@ in %{value2}@ bestanden gevonden in totaal";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "vVv-Je-4fi"; */
"vVv-Je-4fi.title" = "Verwijder";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ Selected"; ObjectID = "yVX-GT-Nai"; */
"yVX-GT-Nai.ibShadowedDisplayPattern" = "%{value1}@ geselecteerd";
